@hapi/boom

HTTP-friendly error objects

Latest version published over 1 year ago
VersionReleasedDeprecated
10.0.1Feb 11, 2023
10.0.0May 2, 2022
9.1.4Aug 20, 2021
9.1.3Jul 2, 2021
9.1.2Mar 16, 2021
9.1.1Dec 16, 2020
9.1.0Mar 12, 2020
9.0.0Jan 4, 2020
Jan 4, 2020
over 4 years ago
8.0.1Sep 28, 2019
Sep 28, 2019
over 4 years ago
7.4.11Sep 27, 2019
Sep 27, 2019
over 4 years ago

Last updated on 29 January-2024, at 21:15 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is @hapi/boom Deprecated?

It appears there are some versions of @hapi/boom that are deprecated.

> What is the deprecation date for the latest version of @hapi/boom?

The latest version of @hapi/boom was released on Feb 11, 2023, and it is not deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.